<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">
        <record id="transaction_code_1" model="brosse.bank.transactions.status.code">
            <field name="name">Waiting for authorization</field>
            <field name="code">1</field>
        </record>
        <record id="transaction_code_2" model="brosse.bank.transactions.status.code">
            <field name="name">Waiting for second authorization</field>
            <field name="code">2</field>
        </record>
        <record id="transaction_code_3" model="brosse.bank.transactions.status.code">
            <field name="name">Authorized</field>
            <field name="code">3</field>
        </record>
    </data>
</odoo>
